.erjifontover43775{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}
.leaderfont43775{ color: #222222; font-size: 9pt ;}
.erjibackground43775{ border-bottom: #e2ebf2 1px solid; background-color: #005195; width: 100px; height: 26px ;}
.currentfontStyle43775{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle43775{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover43775{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover43775{ border-bottom: #e2ebf2 1px solid; background-color: #1a89db; width: 100px; height: 26px ;}
.ejfontstyle43775{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.titlestyle43776{ line-height: 220%; color: #000000; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle43776{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle44149{ font-size: 9pt ;}
.clickstyle44149{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont44149{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle44149{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle44149{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle44149{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c44149 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c44149:link {
color:#222222;}
A.c44149:visited {
color:#222222;}
A.c44149:active {
color: #222222;}
A.c44149:hover {
color: #cc0000;}
.morestyle44150{ font-size: 9pt ;}
.clickstyle44150{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont44150{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle44150{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle44150{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle44150{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c44150 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c44150:link {
color:#222222;}
A.c44150:visited {
color:#222222;}
A.c44150:active {
color: #222222;}
A.c44150:hover {
color: #cc0000;}
.morestyle43794{ font-size: 9pt ;}
.clickstyle43794{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43794{ font-size: 9pt; color: #ff4200; line-height: 150%; text-decoration: none ;}
.titlestyle43794{ font-size: 9pt; color: #003d71; line-height: 180% ;}
.columnstyle43794{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43794{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c43794 {
font-size: 9pt; color: #003d71; line-height: 180% 
;}
A.c43794:link {
color:#222222;}
A.c43794:visited {
color:#222222;}
A.c43794:active {
color: #222222;}
A.c43794:hover {
color: #cc0000;}
.morestyle43783{ font-size: 9pt ;}
.clickstyle43783{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont43783{ font-size: 9pt; color: #ff4200; line-height: 150% ;}
.titlestyle43783{ font-size: 9pt; color: #004580; line-height: 180%; text-decoration: none ;}
.columnstyle43783{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle43783{ font-size: 9pt; color: #707070; line-height: 150%;}
A.c43783 {
font-size: 9pt; color: #004580; line-height: 180%; text-decoration: none 
;}
A.c43783:link {
color:#222222;}
A.c43783:visited {
color:#222222;}
A.c43783:active {
color: #222222;}
A.c43783:hover {
color: #cc0000;}
.titlestyle43793{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}

.selectstyle43823{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43823{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle43824{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43824{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle43825{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle43825{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

